clear_zbuffer(3)

NAME
clear_zbuffer

SYNOPSIS
#include <allegro.h>

void clear_zbuffer(ZBUFFER *zbuf, float z);

DESCRIPTION
Writes z into the given Z-buffer (0 means far away). This function should be used to initialize the Z-buffer before each frame. Actually, low-level routines compare depth of the current pixel with 1/z: for example, if you want to clip polygons farther than 10, you must call clear_zbuffer(zbuf, 0.1);

SEE ALSO
create_zbuffer(3), set_zbuffer(3), destroy_zbuffer(3), exzbuf(3)